print("import: 'geopandas'")
import geopandas

print("import: 'geopandas.io'")
import geopandas.io

print("import: 'geopandas.tools'")
import geopandas.tools

print("import: 'geopandas.datasets'")
import geopandas.datasets

